@charset "utf-8";


/* Body / Background */
body {
  background-color: #333440;
  background-image: url(/images/bg.jpg);
  background-repeat: repeat;
font-family:  "Traditional Arabic";

font-size:16px;
  color: #FFF;
  padding: 0px;
  margin: 0px;
  direction:rtl;
}

/* Font */
h1, h2, h3, h4{
  font-family:   "Traditional Arabic";
  -webkit-transform: rotate(-0.0000000001deg); /* A little antialias hack for chrome */
}

/* Primary COLOR */
.newsbox .feedList h4 a,
#sitedescription h1,
a
{
  color: #ec008c;
  
}

#network a:hover{
color: #FF5a00;
}
/* Primary BACKGROUND */
.primary-bgcolor,
a.ui-btn-big,
.newsbox .feedList h4 a:hover,
#slider #imageSliderNav a.activeSlide
{
  background-color: #ec008c;
  color: #FFF;
}



/* Secondary COLOR */
/* Secondary BACKGROUND */



#header #mainmenu ul li.home{
  display:none
}


a.ui-btn-big {
  background-image: url(/images/ui-btn-big-arrow.png);
  background-position: left center;
  background-repeat: no-repeat;
  border-radius: 5px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.496094);
  color: white !important;
  display: inline-block;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  
  line-height: 14px;
  padding: 12px 50px 12px 19px;
  text-decoration: none;
}


a {
  outline: none;
}

#page {
  width:917px;
  margin:0px auto;
  text-align:right;
  padding:0px;
  padding-bottom: 0px;
  background: #FFF;
}

/* Header */

#header {
  margin-bottom: 0px; 
  margin-top:0px;
  text-align:left;
  width:917px;
  
}
  #header a,#header a img{
    border: none;
	margin:0px;
	padding:0px;
	float:right;
  }
  #header #sitedescription{
    float: left;
    text-align: right;
    margin: 7px;
  }
    #header #sitedescription h1 {
      font-weight: normal;
      position: relative;
      font-size: 19px;
      line-height: 0.5em;
    }  
  #header #mainmenu{
    margin: 0px;
    padding: 0px;
	
  }
    #header .mainmenucorner{
      margin: 0px;
      padding: 0px;
      height: 20px;
      clear: both;
      width: 20px;
      margin-bottom: -40px;
    }
  
 
    #header #mainmenu ul{
      float: right;
	  margin:0px;
      margin-bottom: 0px; 
      margin-top: 20px; 
      padding: 0px;
	  
        font-size: 16px;
		font-weight:bold;
    }
      #header #mainmenu ul li{
        list-style: none;
       padding:0px;
	   margin:0px;
       
        float: right;
        font-size: 16px;
		font-weight:bold;
		text-align:center;
		height:30px;
		
      }
	  
	    #header #mainmenu ul li:last-child{
        

              }
        #header #mainmenu ul li a{
          padding-left: 3px;
		  padding-right:3px;
          display: block;
          color: #fff;
          text-decoration: none;
		  line-height:30px;
          
        }

           #header #mainmenu ul li.current{
               background-color: #FF6633;
          }

          #header #mainmenu ul li.home a{
         
             
          }
          
          
          
        #header #mainmenu ul li:hover{
          color: #FFF;
          text-decoration: none;
		  background-image:none;
		  background-image:url(../images/menu-bg-h.jpg);
		  background-repeat:repeat-x;
		  height:30px;
		  background-image:none;
        }
		
		
		 #header #mainmenu ul li:hover ul{
        
		  background-image:none;
        }
		
		#header #mainmenu ul li:hover #submenuC{
         display:inline
        }
        
   #header ul li {
  text-align:right;
  
   }
   #header ul li #submenuC{
  	position:relative;width:0px;height:0px;
  	display:inline;

	

   }
   #header #submenu{
  position:absolute;width:187px;height:auto;z-index:10000 ;
	right:0px;
	

   }
   
    #header #submenu ul{
  list-style:none;
margin:0px
;padding:0px;
width:187px; 

 margin-top:30px;
background-image:none;
}
   
    #header #submenu ul li{
  list-style:none;
float:none;

margin:0px;
padding:0px;
width:187px;
background-image:none;
background-color:#FF5a00;
border:1px solid #FF7930;
text-align:right;
height:19px;
background-image:none;
font-weight:normal;
   } 
      #header #submenu ul li:last-child{
border:1px solid #FF7930;
   }
 #header #submenu ul li:hover{

background-image:none;
background-color:#FF7930;
height:19px;
line-height:normal;
   }
   #header #submenu ul li a{
background-image:none;
padding:0px;
padding-right:5px;
margin:0px;
display:block;
width:100%;
line-height:normal;
font-weight:normal;
   }

#slider {
  overflow: auto;
  width: 760px;
  clear: both;
  top:-20px;
  right:-20px;
  }
  #slider #imageSlider{
    padding: 0px;
    width: 100%;
  }
    #slider .imageSlide{
      padding: 0px;
      
    }
      #slider .imageSliderInfo{
        color: #444;
        float: right;
		left:300px; 
        width: 200px;
		overflow:hidden;
        margin-left: 9px;
	    position:absolute;
	    color:#FF6600;
	    top:150px
      }
        #slider .imageSliderInfo h2{
          
	color:#FF6600;
          font-size: 16px;
		  
		overflow:hidden;
        }
        #slider .imageSliderInfo p{
          color: #666;
          font-size: 20px;
		  display:none;
        }
      #slider .imageSliderImage{
        float: right;
        padding:3px;
        padding-bottom:3px;
        background: url(/images/imageSliderImageBg.png) top center no-repeat;
		background-image:none;
      }
        #slider .imageSliderImage img{
          border: 3px #FFF solid;
        }
    #slider #imageSliderNav{
      float: right;
      overflow: auto;
      text-align: center;
      width: 740px;
	  display:none
    }
      #slider #imageSliderNav a{
        background-image: url(/images/imageSliderNav.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-color: #dee4e4;  
        text-indent: -9000px;
        display: inline-block;
        height: 20px;
        width: 20px;
      }
        #slider #imageSliderNav a.activeSlide{
        }

#content {
  padding: 0px;
  margin:0px;
  color: #666;
background-color:#FFFFFF;
  margin-top: 15px;
}
  #leftcontent {
    float: right;
    width: 100%;
   padding:0px;
   margin:0px;
   margin-top:-35px;
  min-height:450px;
  }
    #leftcontent h1{
      margin: 0px;
      font-size: 32px;
      font-weight: normal;
    }
    #leftcontent h2{
      font-weight: normal;
      font-size: 28px;
    }
	
	#leftcontent .fulltextsearch_pagination_ul, #leftcontent .fulltextsearch_pagination_ul li{
     list-style:none;
	 display:inline;
    }
    #leftcontent h3{
      font-weight: normal;
      font-size: 22px;
    }
    #leftcontent h4{
      font-weight: normal;
      font-size: 16px;
    }
  
  
  
  
/* Special left column content */  
  
  #leftcontent .feedList {
    margin: 0px;
    padding: 0px;
  }
    #leftcontent .feedList LI{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }

    #leftcontent .feedList h4{
      margin: 0px;
      padding: 0px;
      font-weight: normal;
    }
      #leftcontent .feedList h4 a{
        text-decoration: none;
      }
      #leftcontent .feedList h4 a:hover{
        text-decoration: underline;
      }
    #leftcontent .feedList p{
      font-size: 14px;
      display: inline;
      margin: 0px;
      padding: 0px;
    }
    #leftcontent .feedList small{
      display: block;
      font-size: 11px;
      margin: 0px;
      padding: 0px;
      margin-bottom: 20px;
      color: #999;
    }
  #rightcontent {
    float: left;
    width: 1px;
	display:none;
  }
    #rightcontent .hotspot {
      margin-bottom: 20px;
      padding: 20px;
      overflow: auto;
      background: url(/images/divider_right_top.jpg) top right no-repeat;
      font-size: 12px;
	  
    }
      #rightcontent .hotspot a {
        float: left;
      }
    
    #rightcontent h4 {
      margin-top: 0px;
      font-size: 20px;
      font-weight: normal;
      margin-bottom: 10px;
    }
    #rightcontent img {
      float: right;
      margin-left: 15px;
      margin-bottom: 0px;
      margin-top: 8px;
    }
    
    
#footer {
  clear: both;
width:100%;
  
font-size:16px;
font-weight:bold;
  color: #FFFFFF;
  background-color: #CC092F;
  padding:0px;
  overflow: auto;
  height:30px;
  overflow:hidden;
  padding-top:3px;
  
}
  #footer a{
    
font-size:16px;
font-weight:bold;
    color: #555;
    text-decoration: none;
	   color: #FFF;
  }
    #footer a:hover{
      color: #FFF;
    }
    #footer h4{
      font-size: 16px;
      color: #FFFFFF;
      margin-top: 0px;
    }
  #footer #footermenu{
    width: 160px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
    overflow:hidden;
  }
    #footer #footermenu h4{
      font-size: 16px;
      color: #FFFFFF;
      margin-top: 0px;
    }
    #footer #footermenu ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
 overflow:hidden;
    }
      #footer #footermenu ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
  #footer #footershare{
    width: 160px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
    overflow:hidden;
  }
    #footer #footershare ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
     overflow:hidden;
    }
      #footer #footershare ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
    #footer #footershare a{
      
    }
      #footer #footershare a img{
        vertical-align: middle;
        filter:alpha(opacity=25);
        -moz-opacity:0.25;
        -khtml-opacity: 0.25;
        opacity: 0.25;
        margin-left: 10px;
        border: none;
      }
        #footer #footershare a:hover img{
          vertical-align: middle;
          filter:alpha(opacity=100);
          -moz-opacity:1;
          -khtml-opacity: 1;
          opacity: 1;
        }
  #footer #footercontact{
    width: 235px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
 overflow:hidden;
  }
  #footer #footerabout{
    width: 265px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
 overflow:hidden;
  }
  #footer #footer-end{
    width: 100%;
    clear: both;
 overflow:hidden;
  }
    
    
input[type=text]{
border:1px solid #cccccc;
padding:2px;
height:16px;
outline:none;
} 

#btn{
background-color:#CC092F;
color:#FFFFFF;
text-align:center;
cursor:pointer;
font-family: "Traditional Arabic";
}   




/*  COLOR!  */



.whitebox {
  background-color: #dee4e4;  
  height: 150px;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */



/******************MINE************/




h1
{
	FONT-SIZE: 15px;
	COLOR: #515151;

}

h2
{
	FONT-SIZE: 13px;
	COLOR: #D60009;
	font-weight : bold;

}

h3
{
	FONT-SIZE: 12px;
	COLOR: #528C6A;
	font-weight : bold;

}




.OrangeTitle
{
	FONT-SIZE: 12px;
	COLOR: #FF5A00;
	font-weight : bold;
}

.OrangeTitle1
{
	FONT-SIZE: 10px;
	COLOR: #FF5A00;
	font-weight : bold;
}



.RedTitleBig
{
	FONT-SIZE: 15px;
	COLOR: #CC092F;
	font-weight : bold;
	
}

.RedTitle
{
	FONT-SIZE: 12px;
	COLOR: #CC092F;
	font-weight : bold;

}

.RedTitleSmall
{
	FONT-SIZE: 11px;
	COLOR: #D60009;
	font-weight : bold;
}


.WhiteTitle
{
	FONT-SIZE: 18px;
	COLOR: #FFFFFF;
	font-weight : bold;

}



.blue-small
{
	FONT-SIZE: 10px;
	COLOR: #024997;
	font-weight : bold;

}

.blue-med
{
	FONT-SIZE: 11px;
	COLOR: #024997;
	font-weight : bold;

	
}

.grey{
FONT-SIZE: 11px;
COLOR: #696A6C;
text-align:left;
	
}


.br1
{
	line-height : 10px;
}


.br2{
	line-height : 5px;
}

.text-small
{
	FONT-SIZE: 10px;
	COLOR: #000000;
}

.text-vsmall
{
	FONT-SIZE: 9px;
	COLOR: #000000;
	height : 15px;

}

.text-small-bold
{
	FONT-SIZE: 9px;
	COLOR: #000000;
	font-weight : bold;
}





.white-small
{
	FONT-SIZE: 16px;
	font-weight:bold;
	COLOR: #ffffff;
	padding-left:10px;
	padding-right:10px;
}

.white-news
{
	FONT-SIZE: 16px;
	COLOR: #ffffff;
	font-weight:bold;

}

.hr
{
width : 100%;
height : 1px;
color : #ffffff;
}


A:link
{
	COLOR: #FF5A00;
	TEXT-DECORATION: none;
}

A:visited
{
	COLOR: #FF5A00;
	TEXT-DECORATION: none;
}
A:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;
}

.A1:link
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A1:visited
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A1:hover
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}


.A2:link
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A2:visited
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A2:hover
{
	COLOR: #000000;
	TEXT-DECORATION: none;
}


.A3:link
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	font-weight : bold;
}
.A3:visited
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	font-weight : bold;
}
.A3:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;
	font-weight : bold;
}

.A4:link
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;

}
.A4:visited
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;

}
.A4:hover
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	
}

.table1{
	border-right : 1px solid #A7A9AC;
	border-left : 1px solid #A7A9AC;
	border-top : 1px solid #A7A9AC;
	background :#ffffff;
}


.table2{
	background : #ffffff;
}

.table3{
    border-left:  1px solid #A7A9AC;
	border-right: 1px solid #A7A9AC;
	border-bottom: 1px solid #A7A9AC;
	background : #ffffff;
}

.table-border{
    border: solid #E5E5E5;
	border-width: 1px;
}

.table-border1{
    border: solid #CBCBCB;
	border-width: 1px;
	
}

ul{
list-style-type : square;
}

li{
		padding-bottom : 7px;
}

.inputCls
{
	border:1px solid #ccc;
	FONT-SIZE: 11px;
}
.onMouseOverNews
{
 background-color:#F4EFE2;
 border:1px solid #ccc;
}
.onMouseOutNews
{
	background-color:#F6F4EF;
	border:1px solid #ccc;
}

.GraphTitle
{
	FONT-SIZE: 10px;
	COLOR: #515151;
	font-weight : bold;
	text-decoration:underline;
	padding-left:20px;

	
}

.divImg
{
	padding-left:20px;
}


/*Bahrain*/
.stockData
{
	FONT-SIZE: 10px;
	COLOR: #fff;
	font-weight : bold;
	border-left:1px solid #43434A;
	border-right:1px solid #43434A;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	
	
}

.stockDataBGClr
{
background-color:#57575F;
}
.stockDataAltBGClr
{
background-color:#606068;
}
.spaceTD
{
background-color:#606068;
width:1px;
}
.contentBah
{
	border:1px solid #ccc;
}

/*Dubai*/
.stockDataBGClrDub
{
background-color:#E25102;
}
.stockDataAltBGClrDub
{
background-color:#FF5A00;
}
.spaceTDDub
{
background-color:#FF5A00;
width:1px;
}

.stockDataDub
{
	FONT-SIZE: 10px;
	COLOR: #fff;
	font-weight : bold;
	border-left:1px solid #BE4503;
	border-right:1px solid #BE4503;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	
}
.contentDub
{
	border:1px solid #ccc;
}
.chartSpan
{
	
}
.Achart:link
{
	COLOR: #696A6C;
	TEXT-DECORATION:underline;
	font-weight : bold;
}
.Achart:visited
{
	COLOR: #696A6C;
	TEXT-DECORATION: underline;
	font-weight : bold;
}
.Achart:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: underline;
	font-weight : bold;
}


#Homeslideshow
{
    height: 258px;    
    position: relative;
    right:8px; 
}
#Homeslideshow div
{
    right: 0;
    position: absolute;
    top: 3px;
    z-index: 4;
}
#Homeslideshow div a img
{
 border:none;   
}
#recentlist
{  /*
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 238px 332px 0 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    right: 0;
    z-index: 5; */
   display:none;
}
#recentlist li
{
    display: inline;
    outline: medium none;
}
#recentlist li a, #recentlist li a:visited
{
    background: none repeat scroll 0 0 #525252;
    color: #B6B6B8;
    cursor: pointer;
    display: block;
    float: right;
    margin-left: 1px;
    outline: medium none;
    padding: 2px 4px;
    text-decoration: none;
}
#recentlist li a:hover, #recentlist li a:visited:hover
{
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    outline: medium none;
}
#recentlist li a.current
{
    background: none repeat scroll 0 0 #C60C10;
    color: #FFFFFF;
    outline: medium none;
}
#idArrow
{
    height: 364px;
    margin-top: -364px;
    outline: medium none;
    width: 1002px;
    z-index: 5;
}

#HomeslideshowText
{
    margin-top: -340px;   
    position: relative;
    z-index: 999;
}
#displayBG
{
    float: left;
    position: absolute;
    left: 0;
}
#displayText
{
    margin:253px 0 0 302px;    
    overflow: hidden;
    position:absolute;
    z-index:999; 
   }
.displayTextHead
{   
    font: bold 20px Helvetica,Sans-Serif;
    letter-spacing: -1px;
}
.displayTextDesc
{    
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
}

.displayTextDesc p
{      
    font-size: 22px; 
    color: #FF5A00;
    margin: 0;
    padding: 0 0 0 38px;
    background-position: 25px 10px;
    font-weight: bold;
    line-height: 25px;
}



#ttopMenu{
margin:0px;
padding:0px;
display:inline;
list-style:none;
}

#ttopMenu li{
margin:0px;
padding:0px;
font-size:11px;
display:inline;
list-style:none
}

#ttopMenu li a{
margin-left:10px;
color:#333333;
}

#ttopMenu li a:hover{
color:#CC092F;
}

#newsF{
position:relative;
left:10px;
top:-185px;
float:left;
display:inline;
height:0px;
width:215px;
height:150px;
padding-left:5px;
padding-right:5px;
text-align:right;

}
#newsF a{
color:#FFFFFF;
}

#newsF a:hover{
color:#FFFFFF;
text-decoration:underline;
}
td img{
vertical-align:text-top;
}

td {
background-repeat:no-repeat;
}
#leftcontent table#maincc{
min-height:195px;
color:#FFFFFF;
}


/**MENU**/



#nav{
    list-style:none;
    font-weight:bold;
    margin-bottom:10px;
    float:right;
    width:100%;
	
  
}
#nav li{
    float:right;
    margin-right:10px;
    position:relative;
	height:30px;
	text-align:right;
}
#nav li a{ 
	 border-left:1px solid #FFFFFF;
}
#nav li:last-child{
   border-left:none;
}
#nav a{
    display:block;
    padding-right:5px;
    color:#fff;
    text-decoration:none;
	padding-top:0px;
}
#nav a:hover{
    color:#fff;
    background:#FF5a00;
    text-decoration:underline;
}


#nav ul{
    list-style:none;
    position:absolute;
    right:-9999px;
	z-index:9999;
	top:10px;
}

#nav ul ul{
    list-style:none;
    position:absolute;
    right:-9999px;
	z-index:9999;
	top:-21px;
}
#nav ul li{
    padding-top:1px; 
    float:none;
	
}

#branchesC{
	position:relative;
	height:1px;
	width:215px;
}
#header #mainmenu #nav ul li a{
    white-space:nowrap;
	width:148px;
	padding-right:5px;
	padding-left:5px;
	font-weight:normal;
	line-height:19px;
}

#header #mainmenu #nav ul li {
  height:19px;
	
}
#nav li:hover ul{ 
    right:0;
}

#nav li:hover ul ul{ 
    right:-9999px;
}

#nav ul li:hover ul{ 
    right:232px;
}
#nav li:hover a{ 
    background:#FF5a00 ;
    text-decoration:underline;
}
#nav li:hover ul a{ 
    text-decoration:none;
	display:block;
	text-align:right;
	
	
}
#nav ul li {
border:1px solid #FF7930;
margin-right:2px;
}

#nav ul li:last-child {
border:1px solid #FF7930;
}
#nav li:hover ul li a:hover{ 
    background:#FF7930;
}

/****About****/
.head{
	font-size:25px;
	

}
#table1
{
width:650px;
height:auto;
margin-left:150px;

}
.about_us_pr
{
font-size:18px;
font-weight:bold;
}
.d_red
{
color:#cc0000;
}
.h2_b
{
border-bottom:dashed #999999 1px;
}


.post{
margin-top:40px;

padding-right:10px;
padding-left:10px;
font-size:18px;
font-weight:bold;
}





table.rows{
	border: 1px solid #ccc;
	font-size: 14px;
}

.head {
	background-color: #cd092f;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	border-top-left-radius: 5px;
	text-align:right
	
}

.head2 {
	border-top-right-radius: 5px;
}
.rows {
	box-shadow: 0 0 20px #ccc;
	-moz-box-shadow: 0 0 20px #ccc;
	-webkit-box-shadow: 0 0 20px #ccc;
}
.rows1{
	background: #fff;
}
.rows2{
	background: #f0f0f0;
}
.per {
	color: #fff;
}
.border {
	border: 1px solid #cd092f;
	border-radius: 5px;
}
#hr-border tr td {
	border-bottom: 1px dotted #cccccc;
	min-height:35px;
}
#hr-border tr:hover {
	color: #FF5a00;
	background: #f8f8f8;
}
.head:hover  {
	background-color: #cd092f!important;
	color: #fff!important;
}
.style1 {font-size: 14px}
.style3 {font-size: 24px}
.style7 {color: #e31937; font-weight: bold; }@charset "utf-8";


/* Body / Background */
body {
  background-color: #333440;
  background-image: url(/images/bg.jpg);
  background-repeat: repeat;
font-family:  "Traditional Arabic";

font-size:16px;
  color: #FFF;
  padding: 0px;
  margin: 0px;
  direction:rtl;
}

/* Font */
h1, h2, h3, h4{
  font-family:   "Traditional Arabic";
  -webkit-transform: rotate(-0.0000000001deg); /* A little antialias hack for chrome */
}

/* Primary COLOR */
.newsbox .feedList h4 a,
#sitedescription h1,
a
{
  color: #ec008c;
  
}
/* Primary BACKGROUND */
.primary-bgcolor,
a.ui-btn-big,
.newsbox .feedList h4 a:hover,
#slider #imageSliderNav a.activeSlide
{
  background-color: #ec008c;
  color: #FFF;
}



/* Secondary COLOR */
/* Secondary BACKGROUND */
#header #mainmenu ul,
#header #mainmenu ul li
{
  background-image:url(/images/main_menu_bg.jpg);
  background-repeat:repeat-x;
  text-align:right;
  
}


#header #mainmenu ul li.home{
  display:none
}


a.ui-btn-big {
  background-image: url(/images/ui-btn-big-arrow.png);
  background-position: left center;
  background-repeat: no-repeat;
  border-radius: 5px;
  border-bottom: solid 1px rgba(0, 0, 0, 0.496094);
  color: white !important;
  display: inline-block;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  line-height: 14px;
  padding: 12px 50px 12px 19px;
  text-decoration: none;
}


a {
  outline: none;
}

#page {
  width:917px;
  margin:0px auto;
  text-align:right;
  padding:0px;
  padding-bottom: 0px;
  background: #FFF;
}

/* Header */

#header {
  margin-bottom: 0px; 
  margin-top:0px;
  text-align:left;
  width:917px;
  
}
  #header a,#header a img{
    border: none;
	margin:0px;
	padding:0px;
	float:right;
  }
  #header #sitedescription{
    float: left;
    text-align: right;
    margin: 7px;
  }
    #header #sitedescription h1 {
      font-weight: normal;
      position: relative;
      font-size: 16px;
      line-height: 0.5em;
    }  
  #header #mainmenu{
    margin: 0px;
    padding: 0px;
	
  }
    #header .mainmenucorner{
      margin: 0px;
      padding: 0px;
      height: 20px;
      clear: both;
      width: 20px;
      margin-bottom: -40px;
    }
  
 
    #header #mainmenu ul{
      float: right;
	  margin:0px;
      margin-bottom: 0px; 
      margin-top: 20px; 
      padding: 0px;
    }
      #header #mainmenu ul li{
        list-style: none;
       padding:0px;
	   margin:0px;
       
        float: right;
        font-size: 18px;
		font-weight:bold;
		text-align:center;
		height:30px;
		
      }
	  
	    #header #mainmenu ul li:last-child{
        

              }
        #header #mainmenu ul li a{
          padding-left: 19px;
		  padding-right: 20px;
          display: block;
          color: #fff;
          text-decoration: none;
		  line-height:30px;
          
        }

           #header #mainmenu ul li.current{
               background-color: #FF6633;
          }

          #header #mainmenu ul li.home a{
         
             
          }
          
          
          
        #header #mainmenu ul li:hover{
          color: #FFF;
          text-decoration: none;
		  background-image:none;
		  background-color:#FF5a00 ;
		  height:30px;
		  background-image:none;
        }
		
		#header #mainmenu ul li:hover #submenuC{
         display:inline
        }
        
   #header ul li {
  text-align:right;
  
   }
   #header ul li #submenuC{
  	position:relative;width:0px;height:0px;
  	display:inline;
background-image:none !important
	

   }
   #header #submenu{
  position:absolute;width:187px;height:auto;z-index:10000 ;
	right:0px;
	

   }
   
    #header #submenu ul{
  list-style:none;
margin:0px
;padding:0px;
width:187px; 
background-image:none !important
 margin-top:30px;
background-image:none;
}
   
    #header #submenu ul li{
  list-style:none;
float:none;
background-image:none !important
margin:0px;
padding:0px;
width:187px;
background-image:none;
background-color:#FF5a00;
border:1px solid #FF7930;
text-align:right;
height:19px;
background-image:none;
font-weight:normal;
   } 
      #header #submenu ul li:last-child{
border:1px solid #FF7930;
   }
 #header #submenu ul li:hover{

background-image:none;
background-color:#FF7930;
height:20px;
line-height:normal;
   }
   #header #submenu ul li a{
background-image:none;
padding:0px;
padding-right:5px;
margin:0px;
display:block;
width:100%;
line-height:normal;
font-weight:normal;
   }

#slider {
  overflow: auto;
  width: 760px;
  clear: both;
  top:-20px;
  right:-20px;
  }
  #slider #imageSlider{
    padding: 0px;
    width: 100%;
  }
    #slider .imageSlide{
      padding: 0px;
      
    }
      #slider .imageSliderInfo{
        color: #444;
        float: right;
		left:300px; 
        width: 200px;
		overflow:hidden;
        margin-left: 9px;
	    position:absolute;
	    color:#FF6600;
	    top:150px
      }
        #slider .imageSliderInfo h2{
          
	color:#FF6600;
          font-size: 16px;
		  
		overflow:hidden;
        }
        #slider .imageSliderInfo p{
          color: #666;
          font-size: 20px;
		  display:none;
        }
      #slider .imageSliderImage{
        float: right;
        padding:3px;
        padding-bottom:3px;
        background: url(/images/imageSliderImageBg.png) top center no-repeat;
		background-image:none;
      }
        #slider .imageSliderImage img{
          border: 3px #FFF solid;
        }
    #slider #imageSliderNav{
      float: right;
      overflow: auto;
      text-align: center;
      width: 740px;
	  display:none
    }
      #slider #imageSliderNav a{
        background-image: url(/images/imageSliderNav.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-color: #dee4e4;  
        text-indent: -9000px;
        display: inline-block;
        height: 20px;
        width: 20px;
      }
        #slider #imageSliderNav a.activeSlide{
        }

#content {
  padding: 0px;
  margin:0px;
  color: #666;
background-color:#FFFFFF;
  margin-top: 15px;
}
  #leftcontent {
    float: right;
    width: 100%;
   padding:0px;
   margin:0px;
   margin-top:-35px;
  
  }
    #leftcontent h1{
      margin: 0px;
      font-size: 32px;
      font-weight: normal;
    }
    #leftcontent h2{
      font-weight: normal;
      font-size: 28px;
    }
    #leftcontent h3{
      font-weight: normal;
      font-size: 22px;
    }
    #leftcontent h4{
      font-weight: normal;
      font-size: 16px;
    }
  
  
  
  
/* Special left column content */  
  
  #leftcontent .feedList {
    margin: 0px;
    padding: 0px;
  }
    #leftcontent .feedList LI{
      margin: 0px;
      padding: 0px;
      list-style: none;
    }

    #leftcontent .feedList h4{
      margin: 0px;
      padding: 0px;
      font-weight: normal;
    }
      #leftcontent .feedList h4 a{
        text-decoration: none;
      }
      #leftcontent .feedList h4 a:hover{
        text-decoration: underline;
      }
    #leftcontent .feedList p{
      font-size: 14px;
      display: inline;
      margin: 0px;
      padding: 0px;
    }
    #leftcontent .feedList small{
      display: block;
      font-size: 11px;
      margin: 0px;
      padding: 0px;
      margin-bottom: 20px;
      color: #999;
    }
  #rightcontent {
    float: left;
    width: 1px;
	display:none;
  }
    #rightcontent .hotspot {
      margin-bottom: 20px;
      padding: 20px;
      overflow: auto;
      background: url(/images/divider_right_top.jpg) top right no-repeat;
      font-size: 12px;
	  
    }
      #rightcontent .hotspot a {
        float: left;
      }
    
    #rightcontent h4 {
      margin-top: 0px;
      font-size: 20px;
      font-weight: normal;
      margin-bottom: 10px;
    }
    #rightcontent img {
      float: right;
      margin-left: 15px;
      margin-bottom: 0px;
      margin-top: 8px;
    }
    
    
#footer {
  clear: both;
width:100%;
  font-size: 16px;
  font-weight:bold;
  color: #FFFFFF;
  background-color: #CC092F;
  padding:0px;
  overflow: auto;
  height:30px;
  overflow:hidden;
  padding-top:3px;
  
}
  #footer a{
   
  font-size: 16px;
  font-weight:bold;
    color: #555;
    text-decoration: none;
	   color: #FFF;
  }
    #footer a:hover{
      color: #FFF;
    }
    #footer h4{
      font-size: 16px;
      color: #FFFFFF;
      margin-top: 0px;
    }
  #footer #footermenu{
    width: 160px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
    overflow:hidden;
  }
    #footer #footermenu h4{
      font-size: 16px;
      color: #FFFFFF;
      margin-top: 0px;
    }
    #footer #footermenu ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
 overflow:hidden;
    }
      #footer #footermenu ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
  #footer #footershare{
    width: 160px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
    overflow:hidden;
  }
    #footer #footershare ul{
      list-style: none;
      padding: 0px;
      margin: 0px;
     overflow:hidden;
    }
      #footer #footershare ul li{
        list-style: none;
        padding: 0px;
        margin-bottom: 3px;
      }
    #footer #footershare a{
      
    }
      #footer #footershare a img{
        vertical-align: middle;
        filter:alpha(opacity=25);
        -moz-opacity:0.25;
        -khtml-opacity: 0.25;
        opacity: 0.25;
        margin-left: 10px;
        border: none;
      }
        #footer #footershare a:hover img{
          vertical-align: middle;
          filter:alpha(opacity=100);
          -moz-opacity:1;
          -khtml-opacity: 1;
          opacity: 1;
        }
  #footer #footercontact{
    width: 235px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
 overflow:hidden;
  }
  #footer #footerabout{
    width: 265px;
    float: right;
    margin-bottom: 15px;
    margin-left: 15px;
 overflow:hidden;
  }
  #footer #footer-end{
    width: 100%;
    clear: both;
 overflow:hidden;
  }
    
    
input[type=text]{
border:1px solid #cccccc;
padding:2px;
height:16px;
outline:none;
} 

#btn{
background-color:#CC092F;
color:#FFFFFF;
text-align:center;
cursor:pointer;
font-family: "Traditional Arabic";
}   




/*  COLOR!  */



.whitebox {
  background-color: #dee4e4;  
  height: 150px;
}











/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */



/******************MINE************/

td {
	
	TEXT-ALIGN: justify;
}


h1
{
	FONT-SIZE: 15px;
	COLOR: #515151;

}

h2
{
	FONT-SIZE: 13px;
	COLOR: #D60009;
	font-weight : bold;

}

h3
{
	FONT-SIZE: 12px;
	COLOR: #528C6A;
	font-weight : bold;

}

strong
{
	FONT-SIZE: 18px;
	COLOR: #515151;
}


.OrangeTitle
{
	FONT-SIZE: 12px;
	COLOR: #FF5A00;
	font-weight : bold;
}

.OrangeTitle1
{
	FONT-SIZE: 10px;
	COLOR: #FF5A00;
	font-weight : bold;
}



.RedTitleBig
{
	FONT-SIZE: 15px;
	COLOR: #CC092F;
	font-weight : bold;
	
}

.RedTitle
{
	FONT-SIZE: 12px;
	COLOR: #CC092F;
	font-weight : bold;

}

.RedTitleSmall
{
	FONT-SIZE: 11px;
	COLOR: #D60009;
	font-weight : bold;
}


.WhiteTitle
{
	FONT-SIZE: 18px;
	COLOR: #FFFFFF;
	font-weight : bold;

}



.blue-small
{
	FONT-SIZE: 10px;
	COLOR: #024997;
	font-weight : bold;

}

.blue-med
{
	FONT-SIZE: 11px;
	COLOR: #024997;
	font-weight : bold;

	
}

.grey{
FONT-SIZE: 11px;
COLOR: #696A6C;
text-align:left;
	
}


.br1
{
	line-height : 10px;
}


.br2{
	line-height : 5px;
}

.text-small
{
	FONT-SIZE: 10px;
	COLOR: #000000;
}

.text-vsmall
{
	FONT-SIZE: 9px;
	COLOR: #000000;
	height : 15px;

}

.text-small-bold
{
	FONT-SIZE: 9px;
	COLOR: #000000;
	font-weight : bold;
}

.text-small-bold-red
{
	FONT-SIZE: 14px;
	COLOR: #E51937;
	font-weight : bold;
}


.white
{
	FONT-SIZE: 14px;
	font-weight:bold;
	COLOR: #ffffff;
	padding:0px;
	margin:0px;
	display:inline;
}





.hr
{
width : 100%;
height : 1px;
color : #ffffff;
}


A:link
{
	COLOR: #FF5A00;
	TEXT-DECORATION: none;
}

A:visited
{
	COLOR: #FF5A00;
	TEXT-DECORATION: none;
}
A:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;
}

.A1:link
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A1:visited
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A1:hover
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}


.A2:link
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A2:visited
{
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
}
.A2:hover
{
	COLOR: #000000;
	TEXT-DECORATION: none;
}


.A3:link
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	font-weight : bold;
}
.A3:visited
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	font-weight : bold;
}
.A3:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;
	font-weight : bold;
}

.A4:link
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;

}
.A4:visited
{
	COLOR: #CC092F;
	TEXT-DECORATION: none;

}
.A4:hover
{
	COLOR: #696A6C;
	TEXT-DECORATION: none;
	
}

.table1{
	border-right : 1px solid #A7A9AC;
	border-left : 1px solid #A7A9AC;
	border-top : 1px solid #A7A9AC;
	background :#ffffff;
}


.table2{
	background : #ffffff;
}

.table3{
    border-left:  1px solid #A7A9AC;
	border-right: 1px solid #A7A9AC;
	border-bottom: 1px solid #A7A9AC;
	background : #ffffff;
}

.table-border{
    border: solid #E5E5E5;
	border-width: 1px;
}

.table-border1{
    border: solid #CBCBCB;
	border-width: 1px;
	
}

ul{
list-style-type : square;
}

li{
		padding-bottom : 7px;
}

.inputCls
{
	border:1px solid #ccc;
	FONT-SIZE: 11px;
}
.onMouseOverNews
{
 background-color:#F4EFE2;
 border:1px solid #ccc;
}
.onMouseOutNews
{
	background-color:#F6F4EF;
	border:1px solid #ccc;
}

.GraphTitle
{
	FONT-SIZE: 10px;
	COLOR: #515151;
	font-weight : bold;
	text-decoration:underline;
	padding-left:20px;

	
}

.divImg
{
	padding-left:20px;
}


/*Bahrain*/
.stockData
{
	FONT-SIZE: 10px;
	COLOR: #fff;
	font-weight : bold;
	border-left:1px solid #43434A;
	border-right:1px solid #43434A;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	
	
}

.stockDataBGClr
{
background-color:#57575F;
}
.stockDataAltBGClr
{
background-color:#606068;
}
.spaceTD
{
background-color:#606068;
width:1px;
}
.contentBah
{
	border:1px solid #ccc;
}

/*Dubai*/
.stockDataBGClrDub
{
background-color:#E25102;
}
.stockDataAltBGClrDub
{
background-color:#FF5A00;
}
.spaceTDDub
{
background-color:#FF5A00;
width:1px;
}

.stockDataDub
{
	FONT-SIZE: 10px;
	COLOR: #fff;
	font-weight : bold;
	border-left:1px solid #BE4503;
	border-right:1px solid #BE4503;
	padding-left:5px;
	padding-top:3px;
	padding-bottom:3px;
	
}
.contentDub
{
	border:1px solid #ccc;
}
.chartSpan
{
	
}
.Achart:link
{
	COLOR: #696A6C;
	TEXT-DECORATION:underline;
	font-weight : bold;
}
.Achart:visited
{
	COLOR: #696A6C;
	TEXT-DECORATION: underline;
	font-weight : bold;
}
.Achart:hover
{
	COLOR: #CC092F;
	TEXT-DECORATION: underline;
	font-weight : bold;
}


#Homeslideshow
{
    height: 258px;    
    position: relative;
    right:8px; 
}
#Homeslideshow div
{
    right: 0;
    position: absolute;
    top: 3px;
    z-index: 4;
}
#Homeslideshow div a img
{
 border:none;   
}
#recentlist
{  /*
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    list-style: none outside none;
    margin: 238px 332px 0 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    right: 0;
    z-index: 5; */
   display:none;
}
#recentlist li
{
    display: inline;
    outline: medium none;
}
#recentlist li a, #recentlist li a:visited
{
    background: none repeat scroll 0 0 #525252;
    color: #B6B6B8;
    cursor: pointer;
    display: block;
    float: right;
    margin-left: 1px;
    outline: medium none;
    padding: 2px 4px;
    text-decoration: none;
}
#recentlist li a:hover, #recentlist li a:visited:hover
{
    background: none repeat scroll 0 0 #666666;
    color: #FFFFFF;
    outline: medium none;
}
#recentlist li a.current
{
    background: none repeat scroll 0 0 #C60C10;
    color: #FFFFFF;
    outline: medium none;
}
#idArrow
{
    height: 364px;
    margin-top: -364px;
    outline: medium none;
    width: 1002px;
    z-index: 5;
}

#HomeslideshowText
{
    margin-top: -340px;   
    position: relative;
    z-index: 999;
}
#displayBG
{
    float: left;
    position: absolute;
    left: 0;
}
#displayText
{
    margin:253px 0 0 302px;    
    overflow: hidden;
    position:absolute;
    z-index:999; 
   }
.displayTextHead
{   
    font: bold 20px Helvetica,Sans-Serif;
    letter-spacing: -1px;
}
.displayTextDesc
{    
    font-size: 12px;
    font-weight: bold;
    text-align: justify;
}

.displayTextDesc p
{      
    font-size: 22px; 
    color: #FF5A00;
    margin: 0;
    padding: 0 0 0 38px;
    background-position: 25px 10px;
    font-weight: bold;
    line-height: 25px;
}



#ttopMenu{
margin:0px;
padding:0px;
display:inline;
list-style:none;
}

#ttopMenu li{
margin:0px;
padding:0px;
font-size:16px;
font-weight:bold;
display:inline;
list-style:none
}

#ttopMenu li a{
margin-left:10px;
color:#333333;
}

#ttopMenu li a:hover{
color:#CC092F;
}

#newsF{
position:relative;
left:10px;
top:-185px;
float:left;
display:inline;
height:0px;
width:215px;
}

#branches{
position:absolute;
right:452px;
top:40px;
float:right;
display:inline;
height:0px;
width:215px;
clear:both;
}
td img{
vertical-align:text-top;
}

td {
background-repeat:no-repeat;
}
#leftcontent table#maincc{
min-height:195px;
color:#FFFFFF;
}


/**MENU**/



#nav{
    list-style:none;
    font-weight:bold;
    margin-bottom:10px;
    float:right;
    width:100%;
	
  
}
#nav li{
    float:right;
    margin-right:10px;
    position:relative;
	height:30px;
	text-align:right;
}

#nav li:last-child{
   border-left:none;
}
#nav a{
    display:block;
    padding-right:5px;
    color:#fff;
    text-decoration:none;
	padding-top:0px;
}
#nav a:hover{
    color:#fff;
    background:#FF5a00;
    text-decoration:underline;
}


#nav ul{
    list-style:none;
    position:absolute;
    right:-9999px;
	z-index:9999;
	top:10px;
}
#nav ul li{
    padding-top:1px; 
    float:none;
	
}
#header #mainmenu #nav ul li a{
    white-space:nowrap;
	width:110px;
	padding-right:5px;
	padding-left:5px;
	font-weight:normal;
}
#nav li:hover ul{ 
    right:0;
}
#nav li:hover a{ 
    background:#FF5a00 ;
    text-decoration:underline;
}
#nav li:hover ul a{ 
    text-decoration:none;
	display:block;
	text-align:right;
	
	
}
#nav ul li {
border:1px solid #FF7930;
margin-right:2px;
}

#nav ul li:last-child {
border:1px solid #FF7930;
}
#nav li:hover ul li a:hover{ 
    background:#FF7930;
}

/****About****/
.head{
	font-size:25px;
	

}
#table1
{
width:650px;
height:auto;
margin-left:150px;

}

.d_red
{
color:#cc0000;
}
.h2_b
{
border-bottom:dashed #999999 1px;
}





.post img{
border-radius:15px;
-moz-border-radius:15px;
-o-border-radius:15px;
-webkit-border-radius:15px;
}


table.rows{
	border: 1px solid #ccc;
	font-size: 14px;
}

.head {
	background-color: #FF5a00;
	font-weight: bold;
	font-size: 16px;
	color: #fff;
	border-top-left-radius: 5px;
	text-align:right
	
}

.head2 {
	border-top-right-radius: 5px;
}
.rows {
	box-shadow: 0 0 20px #ccc;
	-moz-box-shadow: 0 0 20px #ccc;
	-webkit-box-shadow: 0 0 20px #ccc;
}
.rows1{
	background: #fff;
}
.rows2{
	background: #f0f0f0;
}
.per {
	color: #fff;
}
.border {
	border: 1px solid #FF5a00;
	border-radius: 5px;
}
#hr-border tr{

	border-bottom: 1px solid #cd092f;
}
#hr-border tr:hover {
	color: #cd092f;
	background: #f8f8f8;
}
.head:hover  {
	background-color: #FF5a00!important;
	color: #fff!important;
}
.style1 {font-size: 14px}
.style3 {font-size: 24px}
.style7 {color: #e31937; font-weight: bold; }

#brtnl{
border:2px solid #cccccc;
border-radius:5px;
-o-border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
text-align:right;
margin-bottom:20px;
}




#table1
{
width:650px;
height:auto;
margin-left:150px;

}

.d_red
{
color:#cc0000;
}
.h2_b
{
border-bottom:dashed #999999 1px;


}
.table2
{
width:650px;
height:auto;
margin-left:200px;

}

#brch td{
text-align:center;	
	}
	
	#brtnl td{

text-align:right;
}

.newsList{
padding-left:10px;
padding-right:10px;
margin-bottom:10px;	
	}
.newsList .introduction{
font-weight:bold;
font-size:18px;
margin-bottom:10px;
border-bottom:1px dotted #cccccc;
padding-bottom:5px;	
	}	
	#leftcontent h3.headline{
	margin:2px;
	padding:0px;
	font-size:14px;
	font-weight:normal;
	
font-weight:bold;
font-size:18px;	
		}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

table#dirct tr td{
border-bottom:1px dashed #CCCCCC;
text-align:center;
min-width:70%;
}
table#dirctx tr td{
border-bottom:1px dashed #CCCCCC;
min-width:100%;
}
table#dirct tr td td{
border:none;
text-align:center;
}
table#dirctx tr td td{
border:none;

}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
#loginH{
border:1px solid #CCCCCC;
padding:5px;
width:300px;
margin:auto;
margin-top:70px;	
	}
	
	#loginH input[type=text],#loginH input[type=password]{
padding:5px;
outline:none;
border:1px solid #CCCCCC;
border-radius:5px;
width:200px;	
	}
	#nav li #nobrd{
	border:none;
		
		}